#docker-compose.yml

version: "3.3"
services:

   unifi:
     logging:
      driver: loki
      options:
        loki-url: "http://localhost:3100/loki/api/v1/push"
     container_name: unifi
     #image: lscr.io/linuxserver/unifi-controller:latest
     image: jacobalberty/unifi:v8
     volumes:
      - /home/icke/unifi:/config
      - /home/icke/unifi:/data
     ports:
   #   - "3478:3478/udp"
      - "10001:10001/udp"
      - "6789:6789/tcp"
      - "8080:8080/tcp"
      - "8880:8880/tcp"
      - "8443:8443/tcp"
      - "8843:8843/tcp"
      - "8081:8081/tcp"
     environment:
      - TZ=Europe/Berlin
        #labels:
        #- com.centurylinklabs.watchtower.enable=true
     restart: unless-stopped

